<?php
/**
 * @package inscribe
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
		<span class="post-date"><?php the_time('d.m.Y'); ?></span>
		<span class="post-author"><?php _e('By', 'inscribe'); ?> <?php the_author_posts_link(); ?></span>
		<span class="post-category"><?php _e('In', 'inscribe'); ?> <?php the_category(', '); ?></span>
        <span class="post-comment"><?php comments_popup_link('0 comments', '1 comment', '% comments'); ?></span>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<?php if ( is_search() ) : ?>
	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->
	<?php else : ?>
         

	<div class="entry-content">
	
	  <div class="thumbnail-faq" <?php echo ( get_theme_mod( 'checkbox1' ) ) ? "style='display:none;'" : "" ?>>
         

         <?php $thumb = get_post_thumbnail_id();
         $img_url = wp_get_attachment_url( $thumb,'full' ); 
         $image = aq_resize( $img_url, 220, 170, true ); ?>	
         <?php if($image) : ?>		  
         <a href="<?php the_permalink(); ?>"><img class="post-image" src="<?php echo $image ?>"/></a>	
         <?php endif; ?> 
         
      </div>
	
	
	
	
       <?php if ( 'option2' == get_theme_mod( 'ebox_post_content' )) { 
           the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'inscribe' ) ); }
             else { 
               the_excerpt(); 
              } ?>

		<?php wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'inscribe' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->
	<?php endif; ?>

         

	<footer class="footer-meta">
	   <div class="butto" <?php echo ( get_theme_mod( 'checkbox2' ) ) ? "style='display:none;'" : "" ?>><a href="<?php the_permalink() ?>">
  <span><?php _e('Citeste tot','inscribe'); ?></span></a></div> 
	</footer><!-- .entry-meta -->
</article><!-- #post-## -->